@charset "utf-8";
/* CSS Document */
#wrapper {
	padding: 0;
}
#header input.text {
	padding-bottom: 4px;
}

#header button.button {
	padding: 3px 12px 2px 12px;
	width: 35px;
}

.span-4.last .scroller h2 {
	width: 116px;
}

.delivery_method_list button {
	padding: 0;
	left: 10px;
	border-bottom: 1px solid #5D5D5D;
}
#searchResults .prods-panel .prods-price-block .quantity-block .more-info-btn {
	border: none;
	background: url("../images/button/bt-more-information_new.gif") no-repeat scroll 0 0 transparent;
}
#searchResults .prods-panel .prods-price-block .quantity-block .more-info-btn a{
	background: url("../images/button/bt-more-information_new.gif") no-repeat scroll 100% -24px transparent;
	line-height: 22px;
	filter: none;
	padding: 0 18px 0 8px;
}
#searchResults .prods-panel .prods-price-block .quantity-block .more-info-btn a:before {
	top: 7px;
}
.productDescription .stockChecker {
	border: none;
	background: url("../images/button/in-store-stock-checker-button_new.gif") no-repeat scroll 0 0 transparent;
}
.productDescription .stockChecker a{
	background: url("../images/button/in-store-stock-checker-button_new.gif") no-repeat scroll 100% -29px transparent;
	line-height: 27px;
	padding: 0 5px;
}
#bazaarReviewForm button {
    border: none;
    background: url("../images/button/buttonPreview_new.gif") no-repeat scroll 0 0 transparent;
    filter: none;
    line-height: 23px;
    padding: 0 29px 0 15px;
}
.cartAlsoBoughtCarusel .jcarousel-prev.jcarousel-prev-disabled,
.cartAlsoBoughtCarusel .jcarousel-next.jcarousel-next-disabled{
	display: none !important;
}
#rollover_cart_popup.cart_popup,
#rollover_account_popup.cart_popup {
	border:1px solid #DADADA;
}
.recentlyViewedItem .product_box_expand {
	border: 2px solid #e7e7e7;
	box-shadow: none;
	margin: -2px;
}

.recentlyViewedItem .product_box_expand .product_box_close:visited {
	text-decoration: none;
	color: #9d9d9d;
}

span.rangeHoverOver, span.rangeHoverOver span.infoPanelOverlay {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

span.rangeHoverOver span.infoPanelText {
	display: none;
}

span.rangeHoverOver:hover span.infoPanelText {
	display: table-cell;
}

span.rangeHoverOver:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

span.rangeHoverOver span.imageOverlay {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
}

span.rangeHoverOver:hover span.infoPanelOverlay {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
}

.rangeDetailsPage .rangeAvailableIn .rangeColourSwatches .rangeSwatchesLi a:before,
.rangeDetailsPage .rangeAvailableIn .rangeColourSwatches .rangeSwatchesLi a:hover:before,
.rangeDetailsPage .rangeAvailableIn .rangeColourSwatches .rangeSwatchesLi a:hover .rangeColourSwatchIcon,
.rangeDetailsPage .rangeAvailableIn .rangeColourSwatches .rangeSwatchesLi .rangeColourSwatchIcon,
.rangeDetailsPage .rangeAvailableIn .rangeColourSwatches .rangeSwatchesLi .rangeColourSwatchIcon.selected {
	border: none !important;
}

.page-homepage .flexsliderV2 .flex-direction-nav .flex-prev,
.page-homepage .flexsliderV2 .flex-direction-nav .flex-next {
	background-color: #666;
}

.page-homepage .flexsliderV2 .flex-direction-nav .flex-prev:hover,
.page-homepage .flexsliderV2 .flex-direction-nav .flex-next:hover {
	background-color: #333;
}